Subject: Re: [Last-Call] Genart last call review of draft-ietf-isis-te-app-13

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Fri, 5 Jun 2020 05:27:35 +0000

Jouni -

Just to let you know that V14 of the draft was posted today and it includes all of the corrections you requested.
Thanx again for your review.

   Les

> -----Original Message-----
> From: Les Ginsberg (ginsberg) <[email-masked]>
> Sent: Friday, May 29, 2020 8:02 AM
> To: Jouni Korhonen <[email-masked]>; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: Genart last call review of draft-ietf-isis-te-app-13
> 
> Jouni -
> 
> Thanx for the review.
> 
> I have addressed the editorial issues you raised - though I will wait for
> additional comments from other reviewers before publishing a new version.
> 
>    Les
> 
> 
> > -----Original Message-----
> > From: Jouni Korhonen via Datatracker <[email-masked]>
> > Sent: Friday, May 29, 2020 6:11 AM
> > To: [email-masked]
> > Cc: [email-masked]; [email-masked]; [email-masked]
> > Subject: Genart last call review of draft-ietf-isis-te-app-13
> >
> > Reviewer: Jouni Korhonen
> > Review result: Ready with Nits
> >
> > I am the assigned Gen-ART reviewer for this draft. The General Area
> > Review Team (Gen-ART) reviews all IETF documents being processed
> > by the IESG for the IETF Chair.  Please treat these comments just
> > like any other last call comments.
> >
> > For more information, please see the FAQ at
> >
> > <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> >
> > Document: draft-ietf-isis-te-app-??
> > Reviewer: Jouni Korhonen
> > Review Date: 2020-05-29
> > IETF LC End Date: 2020-05-29
> > IESG Telechat date: Not scheduled for a telechat
> >
> > Summary:
> >
> > Not really my area of expertise, however, I did not spot any issues during
> the
> > review. The document is ready for publication.
> >
> > Major issues:
> >
> > None.
> >
> > Minor issues:
> >
> > None.
> >
> > Nits/editorial comments:
> >
> > * There are spacing issues mostly with parenthesis in the text that the RFC
> > editor likely takes care of. * On line 165 SR is used without expanding it. The
> > expansion is obvious but the RFC has both "Segment Routing" and "Shared
> > Risk"
> > used with SRxx.. * At least Section 5 has "is NOT" and "does NOT" emphasis
> > used. I would use just "is not" and "does not", since those with "NOT" are
> > not
> > in listed in normal "Requirements Language".
> >